petsc-3.12.4 2020-02-04
Report Typos and Errors

# PCRedistributeGetKSP

Gets the KSP created by the PCREDISTRIBUTE

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCRedistributeGetKSP(PC pc,KSP *innerksp)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

innerksp -the inner KSP

### Level

advanced

### Location

src/ksp/pc/impls/redistribute/redistribute.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages